body{
}

img{
	border:0;
}

.align-center{
	text-align:center;
}

.divider{
	width:273px;
	height:12px;
	background:url('../images/divider.jpg') no-repeat top center;
	margin:0 auto;
}

/* ----- HEADER ------ */

header{
	margin:0 auto;
	background:#FFF;
}

header:after{
    content:'';
    display:block;
    clear: both;
}
	
/* ----- BANNER ------ */

.banner-wrapper div:first-child{
	clear:both;
}
.banner-wrapper{
	width:100%;
	height:280px;
	background:#E8E8E8;
}

.slider{
	width:100%;
	margin:0 auto;
}
	
/* ----- LAYOUT ------ */
.wrapper{
	margin:0px auto;
	box-shadow:0px 0px 20px #333;
	width:100%;
	background:#FFF;
}
.wrapper:after{
    content:'';
    display:block;
    clear: both;
}

.container{
	margin:0px auto;
	padding-bottom:0px;
	background:#FFF;
}

.row {
    background: white;
}

.row:after{
    content:'';
    display:block;
    clear: both;
}

.no-padding{
	padding:0 !important;
}

.span1, .span2, .span3, .span4, .span5, .span6, .span7, .span8, .span9, .span10, .span11, .span12{
	padding: 2%;
	float:left;
}
.span1 img, .span2 img, .span3 img, .span4 img, .span5 img, .span6 img, .span7 img, .span8 img, .span9 img, .span10 img, .span11 img, .span12 img{
	max-width:100%;
}

.span2{
	width:11%;
}

.span3{
	width:21%;
}

.span4{
	width:29.3333%;
}

.span5{
	width:36.3333%;
}

.span6{
	width:46%;
}

.span7{
	width:53%;
}

.span8{
	width:62.6666%;
}

.span10{
	width:71%;
}

.span12{
	width:96%;
}

/* ----- BREADCRUMB ------ */
.breadcrumb{
	background:url('../images/breadcrumb.jpg') no-repeat top left #999;
	color:#FFF;
	padding:25px 20px;
	font-size:21px;
	text-transform:uppercase;
	border-top: 3px solid #CCC;
	margin-bottom:20px;
}

/* ----- TABLE ------ */
table{
	border:0;
}
.project-list{
	width:100%;
}

.project-list th{
	border-top:1px solid #CCC;
	border-bottom:1px solid #CCC;
	padding:10px 15px;
	background:#E8E8E8;
	font-size:14px;
	text-transform:uppercase;
}

.project-list td{
	border-bottom:1px solid #CCC;
	padding:7px 25px;
}

/* ----- CONTACT ------ */
.contact-details span{
	font-weight:700;
	display:block;
	margin-top:10px;
}

.enquiry label{
	display:block;
	margin-top:10px;
	margin-bottom:5px;
}

input{
	border:1px solid #DDD;
	padding:8px;
	background:#f3f3f3;
}

input:focus{
	border:1px solid #333;
	background:#FFF;
}


textarea{
	border:1px solid #DDD;
	padding:8px;
	background:#f3f3f3;
	resize:vertical;
}

textarea:focus{
	border:1px solid #333;
	background:#FFF;
}


.enquiry input{
	width:90%;
}

.enquiry textarea{
	width:90%;
	height:100px;
}
.send-btn{
	width:100px !important;
	margin-top:20px;
	background:#999;
	text-transform:uppercase;
	letter-spacing:0.5em;
	color:#FFF;
	cursor:pointer;
}
.send-btn:hover{
	background:#333;
}

/* ----- ACCORDION ------ */
.quicklinks{
	background:#e8e8e8;
	padding-bottom:20px;
}
.quicklinks h3{
	text-transform:none;
	font-family: 'Lato', sans-serif;
}
.toggler  { 
	cursor:pointer; 
	font-weight:bold; 
	color:#000; 
	margin: 0; 
	padding:5px; 
	font-size:16px; 
}
.toggler:hover { 
	background:#eee; 
	color:#3366cc;
}
.element{
	padding:0 5px; 
}
.element ul li{
	padding:4px 0;
}

.box1{
	width:42%;
	margin:1%;
	float:left;
	background:#e8e8e8;
	padding:1% 3%;
	min-height:200px;
}

.box2{
	width:42%;
	margin:1%;
	float:left;
	padding:1% 3%;
	min-height:250px;
}

.box3{
	margin-top:20px;
	padding:2px 20px 10px;
	background:#3366cc;
	color:#FFF;
}
.box3 h3{
	color:#FFF;
}
